metaArrayIC {oneChannelGUI} | R Documentation

## Graphical interface to metaArray Integrative Correlation function

### Description

The integrative correlation analysis (Parmigiani et al., 2004) is a convenient tool to monitor the interstudy concordance of within-study correlations of gene expression. The gene-specific reproducibility score takes the correlation between each gene and all other genes within individual study and calculate the average correlation of these correlations across all pairs of studies.

### Usage

    metaArrayIC()

### Author(s)

Raffaele A Calogero

### References

MergeMaid package and metaArray Package

[Package oneChannelGUI version 1.8.10 Index]